std::underflow_error(3cxx)

NAME
std::underflow_error

SYNOPSIS

Inherits std::runtime_error.

  Public Member Functions

underflow_error (const char *) _GLIBCXX_TXN_SAFE
underflow_error (const string &__arg) _GLIBCXX_TXN_SAFE
virtual const char * what () const _GLIBCXX_TXN_SAFE_DYN noexcept

Detailed Description

Thrown to indicate arithmetic underflow.

Definition at line 252 of file stdexcept.

Author

Generated automatically by Doxygen for libstdc++ from the source code.